#' @name CamposEg3.4.10.1
#' @title Prevalência de Oclusão Normal Segundo a Idade e o Sexo.
#' @description NOUER (1966), estudando a prevalência de oclusão normal 
#'   segundo a idade e o sexo, com escolares do Grupo Barão do Rio Branco,
#'   em Piracicaba, SP, obteve os seguintes resultados. 
#' @format Um \code{data.frame} com 11 observações e 3 variáveis, em
#'      que
#' \describe{
#'
#' \item{\code{Idade}}{ Idade da amostra. }
#'
#' \item{\code{Masculino}}{ Porcentagem de Oclusão Normal no sexo Masculino. }
#'
#' \item{\code{Feminino}}{  Porcentagem de Oclusão Normal no sexo Feminino.}
#'
#' }
#' @keywords TODO
#' @examples
#' library(lattice)
#' 
#' data("CamposEg3.4.10.1")
#' str(CamposEg3.4.10.1)
#' # A = CamposEg3.4.10.1$Masculino e B = CamposEg3.4.10.1$Feminino
#' A <- CamposEg3.4.10.1$Masculino
#' str(A)
#' B <- CamposEg3.4.10.1$Feminino
#' str(B)
#' 
#' #  Teste de Wilcoxon
#' wilcox.test(B, A, paired = TRUE)
NULL
